<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center|left" android:orientation="vertical" android:paddingLeft="@dimen/_15dp" android:paddingRight="@dimen/_15dp" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="14.0dip" android:textColor="@color/white" android:gravity="center|left" android:id="@id/tv_help_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:layout_marginBottom="@dimen/_3dp" android:drawablePadding="5.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="@color/white_50p" android:gravity="center|left" android:id="@id/tv_help_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:lineSpacingExtra="2.0dip" />
    <View android:id="@id/v_line" android:background="@color/white_10p" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="10.0dip" android:layout_marginBottom="5.0dip" />
</LinearLayout>